=== debian/changelog ===
presto (0.5.10-1) unstable; urgency=medium

  * Initial release (Closes: #913826)

 -- Steffen Moeller <moeller@debian.org>  Thu, 15 Nov 2018 18:09:18 +0100
