=== debian/control ===
Source: presto
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11), dh-python,
 python3-all, python3-setuptools
Standards-Version: 4.2.1
Homepage: https://presto.readthedocs.io
Vcs-Browser: https://salsa.debian.org/python-team/modules/presto
Vcs-Git: https://salsa.debian.org/python-team/modules/presto.git
Testsuite: autopkgtest-pkg-python

Package: python3-presto
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-numpy (>=1.8),
 python3-scipy (>=0.14),
 python3-pandas (>=0.15),
 python3-biopython (>=1.65)
Description: toolkit for processing B and T cell sequences
 pRESTO is a toolkit for processing raw reads from high-throughput
 sequencing of B cell and T cell repertoires.
 .
 Dramatic improvements in high-throughput sequencing technologies now
 enable large-scale characterization of lymphocyte repertoires, defined
 as the collection of trans-membrane antigen-receptor proteins located on
 the surface of B cells and T cells. The REpertoire Sequencing TOolkit
 (pRESTO) is composed of a suite of utilities to handle all stages
 of sequence processing prior to germline segment assignment. pRESTO
 is designed to handle either single reads or paired-end reads. It
 includes features for quality control, primer masking, annotation of
 reads with sequence embedded barcodes, generation of unique molecular
 identifier (UMI) consensus sequences, assembly of paired-end reads and
 identification of duplicate sequences. Numerous options for sequence
 sorting, sampling and conversion operations are also included.
