## presto 0.5.12

=== debian/changelog ===
presto (0.5.12-1) unstable; urgency=medium

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Fri, 09 Aug 2019 15:49:00 +0200

presto (0.5.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Steffen Moeller ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Steffen Moeller <moeller@debian.org>  Sat, 03 Aug 2019 14:26:19 +0200
