=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: presto
-Section: python
-Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 11), dh-python,
- python3-all, python3-setuptools
-Standards-Version: 4.2.1
-Homepage: https://presto.readthedocs.io
+Section: python
+Testsuite: autopkgtest-pkg-python
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
+               python3-all,
+               python3-setuptools
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/presto
 Vcs-Git: https://salsa.debian.org/python-team/modules/presto.git
-Testsuite: autopkgtest-pkg-python
+Homepage: https://presto.readthedocs.io
 
 Package: python3-presto
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends},
- python3-numpy (>=1.8),
- python3-scipy (>=0.14),
- python3-pandas (>=0.15),
- python3-biopython (>=1.65)
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         python3-numpy,
+         python3-scipy,
+         python3-pandas (>=0.15),
+         python3-biopython (>=1.65)
 Description: toolkit for processing B and T cell sequences
  pRESTO is a toolkit for processing raw reads from high-throughput
  sequencing of B cell and T cell repertoires.
