=== debian/changelog ===
presto (0.5.13-2) unstable; urgency=medium

  * Team upload.

  * Bump Standards-Version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Fri, 18 Oct 2019 15:26:32 +0200

presto (0.5.13-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.

 -- Steffen Moeller <moeller@debian.org>  Mon, 09 Sep 2019 11:41:49 +0200
