=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/presto
 Vcs-Git: https://salsa.debian.org/python-team/modules/presto.git
 Homepage: https://presto.readthedocs.io
