=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf presto.egg-info/
-
