## presto 0.6.0

=== debian/changelog ===
presto (0.6.0-3) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 21:48:26 +0200

presto (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging to Debian Med team
  * Add manpages
  * Separate binary package for presto tools
  * debhelper-compat 13 (routine-update)
  * Breaks+Replaces: python3-presto (<= 0.6.0-1)
  * License was changed from CC-BY-4.0 to AGPL-3

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jun 2020 00:27:39 +0200

presto (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sat, 09 May 2020 16:15:25 +0200
