## presto 0.6.2

=== requirements.txt ===
numpy>=1.8
scipy>=0.14
pandas>=0.24
biopython>=1.71
