=== debian/changelog ===
presto (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 15 Oct 2020 18:51:55 +0530

presto (0.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Sep 2020 20:42:02 +0200
