=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: presto
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/presto
-Vcs-Git: https://salsa.debian.org/python-team/modules/presto.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/presto
+Vcs-Git: https://salsa.debian.org/med-team/presto.git
 Homepage: https://presto.readthedocs.io
+Rules-Requires-Root: no
 
 Package: python3-presto
 Architecture: all
@@ -21,6 +22,32 @@
          python3-scipy,
          python3-pandas (>=0.15),
          python3-biopython (>=1.65)
+Description: toolkit for processing B and T cell sequences (Python3 module)
+ pRESTO is a toolkit for processing raw reads from high-throughput
+ sequencing of B cell and T cell repertoires.
+ .
+ Dramatic improvements in high-throughput sequencing technologies now
+ enable large-scale characterization of lymphocyte repertoires, defined
+ as the collection of trans-membrane antigen-receptor proteins located on
+ the surface of B cells and T cells. The REpertoire Sequencing TOolkit
+ (pRESTO) is composed of a suite of utilities to handle all stages
+ of sequence processing prior to germline segment assignment. pRESTO
+ is designed to handle either single reads or paired-end reads. It
+ includes features for quality control, primer masking, annotation of
+ reads with sequence embedded barcodes, generation of unique molecular
+ identifier (UMI) consensus sequences, assembly of paired-end reads and
+ identification of duplicate sequences. Numerous options for sequence
+ sorting, sampling and conversion operations are also included.
+ .
+ This package provides the presto Python3 module.
+
+Package: presto
+Architecture: all
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         python3-presto
+Breaks: python3-presto (<= 0.6.0-1)
+Replaces: python3-presto (<= 0.6.0-1)
 Description: toolkit for processing B and T cell sequences
  pRESTO is a toolkit for processing raw reads from high-throughput
  sequencing of B cell and T cell repertoires.
