=== debian/changelog ===
presto (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 00:04:02 +0530
