=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/presto
 Vcs-Git: https://salsa.debian.org/med-team/presto.git
 Homepage: https://presto.readthedocs.io
@@ -20,8 +20,8 @@
          ${misc:Depends},
          python3-numpy,
          python3-scipy,
-         python3-pandas (>=0.15),
-         python3-biopython (>=1.65)
+         python3-pandas,
+         python3-biopython
 Description: toolkit for processing B and T cell sequences (Python3 module)
  pRESTO is a toolkit for processing raw reads from high-throughput
  sequencing of B cell and T cell repertoires.
