## presto 0.7.1

=== debian/changelog ===
presto (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2022 22:07:10 +0200
