=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/presto
 Vcs-Git: https://salsa.debian.org/med-team/presto.git
 Homepage: https://presto.readthedocs.io
