=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,14 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf presto.egg-info/
+
+override_dh_install:
+	dh_install
+	mkdir -p debian/$(PYBUILD_NAME)/usr
+	mv debian/python3-$(PYBUILD_NAME)/usr/bin debian/$(PYBUILD_NAME)/usr
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS.rst
+
+override_dh_installman:
+	dh_installman --language=C
