## presto 0.7.2

=== requirements.txt ===
numpy>=1.8
scipy>=0.14
pandas>=0.24
biopython>=1.81
