=== debian/changelog ===
presto (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Fix Python3.12 string syntax
    Closes: #1085789
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2024 20:54:04 +0100

presto (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/presto.lintian-overrides: Update lintian override format on lines 3-16
  * d/presto.examples: Install examples folder
  * d/control: Add to Depends and Build-Depends and replace testsuite with
    autopkgtest-pkg-pybuild to run upstream tests
  * d/control: Switch Architecture from all to any for python3-presto due to
    'vsearch' (architecture specific dependency for ClusterSets)
  * d/rules: Copy bin dir to build dir for testing and remove overrides for
    dh_auto_clean and dh_installchangelogs
  * d/rules: Remove test file for architecture specific dependency (vsearch)

 -- Lance Lin <lq27267@gmail.com>  Mon, 19 Feb 2024 19:34:26 +0700
