=== debian/control ===
--- 
+++ 
@@ -2,26 +2,36 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.6.1
+               python3-setuptools,
+               python3-biopython <!nocheck>,
+               python3-pandas <!nocheck>,
+               python3-scipy <!nocheck>,
+               python3-packaging <!nocheck>,
+               vsearch [amd64 arm64 kfreebsd-amd64 ppc64el] <!nocheck>,
+               cd-hit <!nocheck>,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/presto
 Vcs-Git: https://salsa.debian.org/med-team/presto.git
 Homepage: https://presto.readthedocs.io
 Rules-Requires-Root: no
 
 Package: python3-presto
-Architecture: all
+Architecture: any
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-numpy,
          python3-scipy,
          python3-pandas,
-         python3-biopython
+         python3-biopython,
+         python3-packaging,
+         vsearch [amd64 arm64 kfreebsd-amd64 ppc64el],
+         cd-hit,
+         ncbi-blast+,
 Description: toolkit for processing B and T cell sequences (Python3 module)
  pRESTO is a toolkit for processing raw reads from high-throughput
  sequencing of B cell and T cell repertoires.
@@ -46,8 +56,6 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-presto
-Breaks: python3-presto (<= 0.6.0-1)
-Replaces: python3-presto (<= 0.6.0-1)
 Description: toolkit for processing B and T cell sequences
  pRESTO is a toolkit for processing raw reads from high-throughput
  sequencing of B cell and T cell repertoires.
