=== debian/changelog ===
presto (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Folder with examples is gone.
  * d/u/metadata: Update of URLs

 -- Steffen Moeller <moeller@debian.org>  Sun, 17 Aug 2025 20:02:34 +0200
