=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-packaging <!nocheck>,
                vsearch [amd64 arm64 kfreebsd-amd64 ppc64el] <!nocheck>,
                cd-hit <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/presto
 Vcs-Git: https://salsa.debian.org/med-team/presto.git
 Homepage: https://presto.readthedocs.io
