=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=presto
export PYBUILD_BEFORE_TEST=cp -r {dir}/bin {build_dir};

ifeq ($(filter $(DEB_BUILD_ARCH), amd64 arm64 kfreebsd-amd64 ppc64el),)
export PYBUILD_BEFORE_TEST+=rm {dir}/tests/test_ClusterSets.py || \
			echo "Test file already removed or moved";
endif

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install
	mkdir -p debian/$(PYBUILD_NAME)/usr
	mv debian/python3-$(PYBUILD_NAME)/usr/bin debian/$(PYBUILD_NAME)/usr

override_dh_installman:
	dh_installman --language=C
