=== debian/watch ===
version=4
opts="repack"
https://pypi.debian.net/presto/presto-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
