## presto 0.7.6

=== debian/changelog ===
presto (0.7.6-1) unstable; urgency=medium

  * Team upload.

  [ Chris Lamb ]
  * d/rules: do not ship dist-packages/bin.
    Among other things, this fixes reproducibility issues with the nocheck
    profile.
    Signed-off-by: Étienne Mollier <emollier@debian.org> (Closes: #1120592)

  [ Étienne Mollier ]
  * New upstream version 0.7.6
  * d/watch: convert to v5 PyPI redirector.
  * d/control: drop redundant Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Thu, 13 Nov 2025 16:14:37 +0100
