=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Vcs-Browser: https://salsa.debian.org/med-team/presto
 Vcs-Git: https://salsa.debian.org/med-team/presto.git
 Homepage: https://presto.readthedocs.io
-Rules-Requires-Root: no
 
 Package: python3-presto
 Architecture: any
