=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 export PYBUILD_NAME=presto
 export PYBUILD_BEFORE_TEST=cp -r {dir}/bin {build_dir};
+export PYBUILD_AFTER_TEST=rm -rvf {build_dir}/bin;
 
 ifeq ($(filter $(DEB_BUILD_ARCH), amd64 arm64 kfreebsd-amd64 ppc64el),)
 export PYBUILD_BEFORE_TEST+=rm {dir}/tests/test_ClusterSets.py || \
