=== debian/watch ===
Version: 5

Source: https://pypi.python.org/packages/source/p/presto/
Matching-Pattern: presto-@ANY_VERSION@@ARCHIVE_EXT@
Repack: yes
